.hdr-navigation-link-bc {
    width: 100%;
    text-align: center;
    padding: 0 10px;
    font-weight: 400;
    color: rgba(var(--menu-sc),.8);
    background: #fbc531 !important;
    position: relative;
    text-transform: uppercase;
    letter-spacing: .1em;
    box-shadow: inset 0 -2px 0 0 rgba(var(--menu-sc),.05);
    font-size: 10px;
    line-height: var(--mobile-header-navigation-height);
}

.header-icon {
    max-width: 60px !important;
    max-height: 22px;
    -webkit-margin-start: 6px;
    margin-inline-start: 6px;
}

.header-bc {
    width: 100%;
    background: #18181d !important;
}

.hdr-main-content-bc {
    height: 100%;
    padding-inline-start: 7px;
    padding-inline-end: 14px;
    background: #18181d !important;
    border-bottom: 1px solid rgba(var(--header-sc), .05);
}


.ftr-payments-row-img-bc {
    width: 80px;
    height: 50px;
    margin: 5px;
    padding: 10px;
    cursor: pointer;    
}

.ftr-payments-row-img-bc {
    object-fit: contain;
    background: #18181d !important;
    border-radius:4px
}

.m-nav-info-w-container-bc .m-nav-icon-bc, .user-nav-icon {
    background: #2f2f39 !important;
}


.bc-i-live-chat:before {
    content: "\ea1b";
  color: #fbc531 !important;
  
}


.user-nav-icon img {
    width: 100%;
    height: 100%;
    object-fit: contain;
    background-color: #18181d !important;
}

.e-p-section-title-bc {
    display: inline-block; /* Butonun içeriğine göre boyutlanmasını sağla */
    padding: 5px 10px !important;/* Butona yeterli iç boşluk ver */
    position: relative;
    font-weight: 700;
    font-size: 12px !important;;
    text-transform: uppercase;
    color: #000 !important; /* Metin rengi */
    background-color: #fbc531 !important; /* Arka plan rengini belirttiğin sarı yap */
    transition: background-color .24s ease, transform .2s;
    text-decoration: none !important; /* Altı çizili metni kaldır */
    border: none !important; /* Varsayılan kenarlıkları kaldır */
    cursor: pointer !important; /* Fare imlecini buton üzerindeyken işaretçiye dönüştür */
    border-radius: 4px !important; /* Köşeleri yuvarlaklaştır */
}

.e-p-section-title-bc:hover {
    background-color: #ffdd33; /* Hover durumunda arka plan rengini açık sarı yap */
    transform: scale(1.05); /* Hover durumunda butonu biraz büyüt */
}

.btn.register {
    padding: 0 8px;
    color: rgba(var(--hero-sc), 1);
    background: #fbc531 !important;
    transition: .24s;
}

.footer-bc .live-chat-adviser-bc {
  background: #fbc531 !important;

}






@keyframes bounce {
    0%, 100% {
        transform: translateY(-50%) translateX(0);
    }
    50% {
        transform: translateY(-50%) translateX(-5px);
    }
}

.hdr-navigation-scrollable-content::after {
    content: '↔'; /* Ok işareti */
    position: absolute;
    right: 20px; /* Sağ kenardan 20px uzaklıkta */
    top: 50%; /* Dikey konumunu ayarla */
    transform: translateY(-50%); /* Yatay eksende ortala */
    width: 20px; /* Butonun genişliği */
    height: 20px; /* Butonun yüksekliği */
    background-color: #ffffff; /* Beyaz arka plan rengi */
    color: #18181d; /* Okun rengini ayarla */
    font-size: 10px; /* Okun boyutunu ayarla */
    line-height: 20px; /* Metni dikey olarak ortala */
    text-align: center; /* Metni yatay olarak ortala */
    border-radius: 50%; /* Dairesel buton */
    cursor: pointer; /* Fare imleci buton üzerindeyken işaretçiye dönüşsün */
    box-shadow: 0 2px 4px rgba(0,0,0,0.2); /* Butona gölge ekle */
    pointer-events: none; /* Bu elemanın üzerine tıklanabilirliği engelle */
    animation: bounce 1s infinite; /* Animasyonu uygula */
}


.hdr-navigation-scrollable-content::after:hover {
    background-color: #ffc107; /* Hover durumunda arka plan rengini açık sarı yap */
}

@keyframes fadeOut {
    0% {
        opacity: 1; /* Başlangıçta tamamen opak (görünür) */
    }
    90% {
        opacity: 1; /* 10 saniyenin çoğunda görünür kal */
    }
    100% {
        opacity: 0; /* 10. saniyede tamamen saydam (görünmez) */
    }
}

/* Ana menü için */
.hdr-navigation-scrollable-content::after {
    /* Mevcut stil tanımlarınız... */
    animation: bounce 1s infinite, fadeOut 10s forwards; /* Ana menü için animasyon */
}

/* Alt menüler için */
.hdr-navigation-scrollable-content.sub-menu::after {
    /* Mevcut stil tanımlarınız... */
    animation: bounce 1s infinite, fadeOut 1s forwards; /* Alt menüler için daha kısa animasyon */
}


/*Header icons*/
a.user-nav-icon.bc-i-live-chat:before{
    display:none !important;
}

a.user-nav-icon.bc-i-live-chat {
    background: url(https://cmsbetconstruct.com/storage/medias/parmabet/media_1866965_1b74e8fe1eea8b61cf0853c4d611d0c2.png) !important;
    background-repeat: no-repeat !important;
    width: 65px !important;
    background-size: cover !important;
    height: 34px !important;
}
a.user-nav-icon.bc-i-refer-to-friend:before{
 display:none !important;   
}

a.user-nav-icon.bc-i-refer-to-friend {
    background: url(https://cmsbetconstruct.com/storage/medias/parmabet/media_1866965_b80675a6ac4386edc291150c7f51f961.png) !important;
    background-repeat: no-repeat !important;
    width: 65px !important;
    background-size: cover !important;
    height: 34px !important;
}

/*header icon applications*/
a.user-nav-icon.bc-i-applications {
    background: url(https://cmsbetconstruct.com/storage/medias/parmabet/media_1866965_7d7c373ffb25067211899dbd28db993a.png) !important;
    background-repeat: no-repeat !important;
    width: 65px !important;
    background-size: cover !important;
    height: 34px !important;
}
.bc-i-applications:before{
    content:""!important;
}

/*eye icon user profile section*/
.userProfile-content i.form-control-icon-bc.bc-i-eye-hidden {
    display: none !important;
}
/*license*/
div#anj-12e050da-7326-48a5-ab80-afa6352c51e2>div {
    min-width: 70px !important;
}

/*social icons*/
li.footerSocialLink {
    background: transparent !important;
}
.footerInnerLeftCol {
    justify-content: center !important;
}

i.bc-i-telegram {
    background: url(https://cmsbetconstruct.com/storage/medias/parmabet/media_1866965_f9a33bc41478eeed5ed87b8ccf4a5f77.svg) !important;
    background-position: center;
    background-size: cover !important;
    width: 30px;
    height: 30px;
}

    i.bc-i-telegram:before {
        display:none!important;
    }

i.bc-i-facebook {
    background: url(https://cmsbetconstruct.com/storage/medias/parmabet/media_1866965_a688b0f8bab0e5cc0ce86b012f232954.svg) !important;
    background-position: center;
    background-size: cover !important;
    width: 30px;
    height: 30px;
}

i.bc-i-facebook:before {
        display:none!important;
    }


i.bc-i-instagram
{
    background: url(https://cmsbetconstruct.com/storage/medias/parmabet/media_1866965_b0ffc969fae860c4dccc565eb6c1d1ba.svg) !important;
    background-position: center;
    background-size: cover !important;
    width: 31px;
    height: 31px;
}

i.bc-i-instagram:before {
        display:none!important;
    }
i.bc-i-youtube
{
    background: url(https://cmsbetconstruct.com/storage/medias/parmabet/media_1866965_6afe66ec89f1c48df7627da941d1179c.svg) !important;
    background-position: center;
    background-size: cover !important;
    width: 30px;
    height: 30px;
}

i.bc-i-youtube:before {
        display:none!important;
    }

i.bc-i-twitter{
    background: url(https://cmsbetconstruct.com/storage/medias/parmabet/media_1866965_c4b5bff856f4dcb31e5df520a4c77e68.svg) !important;
    background-position: center;
    background-size: cover !important;
    width: 31px;
    height: 31px;
}

i.bc-i-twitter:before {
        display:none!important;
    }

i.bc-i-whatsapp{
    background: url(https://cmsbetconstruct.com/storage/medias/parmabet/media_1866965_5223078cab008d081ddc080d46d15c00.svg) !important;
    background-position: center;
    background-size: cover !important;
    width: 30px;
    height: 30px;
}

i.bc-i-whatsapp:before {
        display:none!important;
    }

/*şifremi unuttum buton*/

.sg-n-forgot-password-text {
    text-align: center;
}

.sg-n-forgot-password {
    transition: all var(--default-transition-duration);
    cursor: pointer;

    border: 1px solid #f4c753;
    border-radius: 6px;
    padding: 8px 14px;
    display: inline-block;

    color: #fff;
}

.sg-n-forgot-password:hover {
    background: #f4c753;
    color: #000 !important;
}

